h3.item_name{
	font-size:14px;
	font-weight:bold;
}
.item_add {
	border: 1px solid #fecc00;
	padding: 3px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	width:80px;
	display:block;
	float:right;
	margin-top:30px;
	margin-right:-71px;
	background-color:#000066;
	}
	
.item_add:hover {
	border: 1px solid #31418f;
	background-color: #fecc00;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	cursor:pointer;
	}

a.simpleCart_checkout {
	border: 1px solid #fecc00;
	padding: 3px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	margin-right: 15px;
	background-color:#000066;
}


a.simpleCart_checkout:hover {
	border: 1px solid #31418f;
	background-color: #fecc00;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a.simpleCart_empty {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

a.simpleCart_empty:hover {
	text-decoration: underline;
	color: #ff0000;
}

.simpleCart_shelfItem{
	float:left;
	margin:20px 10px 0 0;
	width:70%;
	height:auto;
	position:relative;
}

.simpleCart_shelfItem a {
	color:#FFFFFF;


}
.simpleCart_shelfItem span {
	margin-right:25px;
}
.simpleCart_shelfItem img {
	float:left;
	padding:2px;
	margin-right:10px;
	border:#666666 1px solid;
}
.item_quantity {
	float:right;

}
.item_quantity input {
	width:20px;
}
.item_price {
	font-weight:bold;
	text-align:right;
	font-size:14px;
}
#checkoutBox {
	position:relative;	
	float: right;
	width: 190px;
	background-color:#FFFFFF;
	border: 1px solid #000000;

}

.cartIntro {
	padding-bottom: 5px;
	border-bottom: 1px solid #000000;
	text-align: center;
	margin: 0;
}

.cartTotal {
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
}

#amazon {
	float: bottom;
	position:relative;	
}




